﻿@{
    ViewBag.Title = "Home Page";
}


<script type="text/javascript" src="~/js/Customer.js"></script>
<div class="row">
    <h1>webinarforAllNepal Series-6</h1>
    <input type="button" value="Bind Data" onclick="BindData()" />
    <div>
        <div id="CustomerList"></div>
    </div>
</div>